Jump to content
zefeena

Errors when customer registers

Recommended Posts

Hi,

My site is throwing up a lot of errors when someone tries to register,.  I don't think its actually stopping them register (because plenty have), and I think this error may have been going on for years, and I never realised!  However, it is clearly putting off a few people, so can anyone talk me through how to 'repair it'. I have the sloppy word cleaner installed, which doesn't seem to work half the time anyway, as customers Paypal address with all its errors gets dragged over as a shipping address 'uncleaned'. 

thank you

Screenshot 2020-01-07 at 15.30.14.png


Running a botched up version of  osCommerce Online Merchant v2.3.4 bootstrap with the dresscode theme installed, numerous add-ons, terrible coding, terrible website, but will have to make do until I have made up for my losses and can risk shutting down for a couple of weeks while I start all over again. - I did not install my program but am endeavouring to fix it with your help.

Share this post


Link to post
Share on other sites

You must have a very old version installed. Please update to the latest available version for your OSC  store version.

This will solve the error message and the newer versions also include the required modifications for PayPal express to filter the retrieved data.

As you do not say which is your store version, I can’t tell you which is the correct one for you.

The official support thread is:

https://forums.oscommerce.com/topic/283278-contribution-sloppy-words-cleaner/

Please post your support questions there.

Edited by raiwa

Share this post


Link to post
Share on other sites

Hi,  There is no updates.  I basically need to start again, but I do not have the time or ability at the moment, so just need to fix this one.  Can I just remove the 'sloppy word cleaner'.   version as per my signature, as far as I know: v2.3.4 bootstrap 


Running a botched up version of  osCommerce Online Merchant v2.3.4 bootstrap with the dresscode theme installed, numerous add-ons, terrible coding, terrible website, but will have to make do until I have made up for my losses and can risk shutting down for a couple of weeks while I start all over again. - I did not install my program but am endeavouring to fix it with your help.

Share this post


Link to post
Share on other sites

Can I just clarify!  do I need to use V3.11 of sloppy words cleaner, and will that work okay with my rather outdated V2.3.4 Oscommerce? I haven't done any coding for years and I'm rather terrified of messing everything up!  thanks

 


Running a botched up version of  osCommerce Online Merchant v2.3.4 bootstrap with the dresscode theme installed, numerous add-ons, terrible coding, terrible website, but will have to make do until I have made up for my losses and can risk shutting down for a couple of weeks while I start all over again. - I did not install my program but am endeavouring to fix it with your help.

Share this post


Link to post
Share on other sites

yes and yes:

Compatibility: OsC 2.3.4 Bootstrap Community Editions GOLD and EDGE at least up to 2017/05/14 OsC 2.3. to 2.3.4 Standard - ISO and UTF-8 encodings supported PHP: 5.3, 5.4, 5.5, 5.6, 7.0

Share this post


Link to post
Share on other sites

Fabulous! I will give it a go, thank you


Running a botched up version of  osCommerce Online Merchant v2.3.4 bootstrap with the dresscode theme installed, numerous add-ons, terrible coding, terrible website, but will have to make do until I have made up for my losses and can risk shutting down for a couple of weeks while I start all over again. - I did not install my program but am endeavouring to fix it with your help.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×